RubyGems Navigation menu

aws-sdk-emr 1.81.0

Official AWS Ruby gem for Amazon EMR. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.84.0 - February 16, 2024 (123 KB)
  2. 1.83.0 - January 26, 2024 (122 KB)
  3. 1.82.0 - December 27, 2023 (108 KB)
  4. 1.81.0 - November 28, 2023 (107 KB)
  5. 1.80.0 - November 22, 2023 (107 KB)
Show all versions (98 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b5a7510f7b523eaf59120ece1c7e5d4d3dce16e351b85a36e8c831a1d5e56ec1

Total downloads 71,618,445

For this version 174,600

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: